Apache Tomcatの脆弱性情報(Important: CVE-2021-42340 )

こんにちは。SIOS OSSエバンジェリスト/セキュリティ担当の面 和毅です。

10/15/2021にApache Tomcatの脆弱性情報(Important: CVE-2021-42340)が公開されています。今回はこれらの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。

【2021/10/15 14:50更新】 Red Hatの情報を加えました。




一次情報源

CVE番号 影響するバージョン リファレンス Priority CVSS
CVE-2021-42340 8.5.60 to 8.5.71 , 9.0.40 to 9.0.53 , 10.0.0-M10 to 10.0.11 , 10.1.0-M1 to 10.1.0-M5

Important: Denial of Service CVE-2021-42340

Vendor: Important

Red Hat: 7.5 Important

Red Hat: CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

修正方法

各ディストリビューションの情報を確認してください。

CVE概要(詳細はCVEのサイトをご確認ください)


主なディストリビューションの対応方法

詳細は、各ディストリビューションの提供元にご確認ください


対処方法

各ディストリビューションの案内に従い、アップデートを行ってください。全てのRed Hat製品でパッチが行き渡っているかを確認するには、Red Hat SatelliteKatello、Spacewalk等を使うと管理が便利でしょう。

前へ

【逐次更新】セキュリティ関係ニュース

次へ

Squidの脆弱性情報(High/Important: CVE-2021-41611)と新しいバージョン(5.2)